.u-block-1576-2 {
  position: absolute;
  left: auto;
  right: calc(((100% - 1140px) / 2)  + 503px);
  bottom: 71px;
}

.u-block-1576-3 {
  position: absolute;
  left: 0;
}

.u-block-1576-4 {
  position: absolute;
  right: 0;
}

@media (max-width: 1199px) {
  .u-block-1576-2 {
    right: calc(((100% - 940px) / 2)  + 403px);
  }
}

@media (max-width: 991px) {
  .u-block-1576-2 {
    right: calc(((100% - 720px) / 2)  + 293px);
  }
}

@media (max-width: 767px) {
  .u-block-1576-2 {
    right: calc(((100% - 540px) / 2)  + 203px);
  }
}

@media (max-width: 575px) {
  .u-block-1576-2 {
    right: calc(((100% - 340px) / 2)  + 103px);
  }
}

 .u-section-1-1 {
  background-position: 61.11% 77.26%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/7609b522/6649052/images/vrouw35.png");
  background-size: 125%;
  min-height: 812px;
}

.u-section-1-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-1 .u-layout-cell-1 {
  min-height: 280px;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1-1 .u-layout-cell-2 {
  min-height: 528px;
}

.u-section-1-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1-1 .u-layout-cell-3 {
  min-height: 528px;
}

.u-section-1-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1-1 .u-group-1 {
  --radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 253, 243, 0.5), rgba(254, 253, 243, 0.5));
  background-size: cover;
  height: auto;
  min-height: 528px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-1 .u-container-layout-4 {
  padding: 60px 20px 100px;
}

.u-section-1-1 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  font-size: 2.25rem;
  letter-spacing: normal;
}

.u-section-1-1 .u-text-2 {
  font-size: 1.5rem;
  margin: 85px 0 0;
}

.u-section-1-1 .u-btn-1 {
  padding-left: 22px;
  padding-right: 22px;
  font-size: 1.5rem;
  margin: 60px auto 0;
}

.u-section-1-1 .u-layout-cell-4 {
  min-height: 528px;
}

.u-section-1-1 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1-1 {
    background-size: auto 125%;
    min-height: 0;
  }

  .u-section-1-1 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-1-1 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-1-1 .u-layout-cell-3 {
    min-height: 445px;
  }

  .u-section-1-1 .u-group-1 {
    min-height: 445px;
    height: auto;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.875rem;
    letter-spacing: 0px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 105px;
  }

  .u-section-1-1 .u-btn-1 {
    --radius: 100px;
  }

  .u-section-1-1 .u-layout-cell-4 {
    min-height: 445px;
  }
}

@media (max-width: 991px) {
   .u-section-1-1 {
    min-height: 507px;
  }

  .u-section-1-1 .u-layout-cell-1 {
    min-height: 177px;
  }

  .u-section-1-1 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-1-1 .u-layout-cell-3 {
    min-height: 326px;
  }

  .u-section-1-1 .u-group-1 {
    min-height: 326px;
  }

  .u-section-1-1 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1-1 .u-text-2 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-1-1 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 67px;
  }

  .u-section-1-1 .u-layout-cell-4 {
    min-height: 326px;
  }
}

@media (max-width: 767px) {
   .u-section-1-1 {
    min-height: 333px;
  }

  .u-section-1-1 .u-layout-cell-1 {
    min-height: 133px;
  }

  .u-section-1-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-1 .u-layout-cell-4 {
    min-height: 321px;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    background-position: 75.05% 96.52%;
    min-height: 260px;
  }

  .u-section-1-1 .u-layout-cell-1 {
    min-height: 84px;
  }

  .u-section-1-1 .u-layout-cell-2 {
    min-height: 919px;
  }

  .u-section-1-1 .u-layout-cell-4 {
    min-height: 202px;
  }
}

 .u-section-1-2 {
  background-position: 100% 52.42%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/7609b522/6649052/images/echtpaar30modern.png");
  background-size: 125%;
  min-height: 812px;
}

.u-section-1-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-2 .u-layout-cell-1 {
  min-height: 280px;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-1-2 .u-btn-1 {
  background-image: none;
  margin: 212px auto 0 48px;
  padding: 0;
}

.u-section-1-2 .u-layout-cell-2 {
  min-height: 528px;
}

.u-section-1-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-1-2 .u-layout-cell-3 {
  min-height: 528px;
}

.u-section-1-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-1-2 .u-group-1 {
  --radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 253, 243, 0.5), rgba(254, 253, 243, 0.5));
  background-size: cover;
  height: auto;
  min-height: 528px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-2 .u-container-layout-4 {
  padding: 60px 20px 100px;
}

.u-section-1-2 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  font-size: 2.25rem;
}

.u-section-1-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 85px 0 0;
}

.u-section-1-2 .u-btn-2 {
  padding-left: 22px;
  padding-right: 22px;
  font-size: 1.5rem;
  margin: 60px auto 0;
}

.u-section-1-2 .u-layout-cell-4 {
  min-height: 528px;
}

.u-section-1-2 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1-2 {
    background-size: auto 125%;
    min-height: 906px;
  }

  .u-section-1-2 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-1-2 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1-2 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-1-2 .u-layout-cell-3 {
    min-height: 445px;
  }

  .u-section-1-2 .u-group-1 {
    min-height: 445px;
    height: auto;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 105px;
  }

  .u-section-1-2 .u-btn-2 {
    --radius: 100px;
  }

  .u-section-1-2 .u-layout-cell-4 {
    min-height: 445px;
  }
}

@media (max-width: 991px) {
   .u-section-1-2 {
    min-height: 507px;
  }

  .u-section-1-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-2 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-1-2 .u-layout-cell-3 {
    min-height: 326px;
  }

  .u-section-1-2 .u-group-1 {
    min-height: 326px;
  }

  .u-section-1-2 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1-2 .u-text-2 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-1-2 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 67px;
  }

  .u-section-1-2 .u-layout-cell-4 {
    min-height: 326px;
  }
}

@media (max-width: 767px) {
   .u-section-1-2 {
    min-height: 333px;
  }

  .u-section-1-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-2 .u-layout-cell-4 {
    min-height: 321px;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    background-position: 75.05% 96.52%;
    min-height: 260px;
  }

  .u-section-1-2 .u-layout-cell-2 {
    min-height: 919px;
  }

  .u-section-1-2 .u-layout-cell-4 {
    min-height: 202px;
  }
}

 .u-section-1-3 {
  background-position: 100% 80.64%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/7609b522/6649052/images/tiener16.png");
  background-size: 125%;
  min-height: 812px;
}

.u-section-1-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-3 .u-layout-cell-1 {
  min-height: 280px;
}

.u-section-1-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-1-3 .u-btn-1 {
  background-image: none;
  margin: 212px auto 0 48px;
  padding: 0;
}

.u-section-1-3 .u-layout-cell-2 {
  min-height: 528px;
}

.u-section-1-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-1-3 .u-layout-cell-3 {
  min-height: 528px;
}

.u-section-1-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-1-3 .u-group-1 {
  --radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 253, 243, 0.5), rgba(254, 253, 243, 0.5));
  background-size: cover;
  height: auto;
  min-height: 528px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-3 .u-container-layout-4 {
  padding: 60px 20px 100px;
}

.u-section-1-3 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  font-size: 2.25rem;
}

.u-section-1-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 85px 0 0;
}

.u-section-1-3 .u-btn-2 {
  padding-left: 22px;
  padding-right: 22px;
  font-size: 1.5rem;
  margin: 60px auto 0;
}

.u-section-1-3 .u-layout-cell-4 {
  min-height: 528px;
}

.u-section-1-3 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1-3 {
    background-size: auto 125%;
    min-height: 906px;
  }

  .u-section-1-3 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-1-3 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-1-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1-3 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-1-3 .u-layout-cell-3 {
    min-height: 445px;
  }

  .u-section-1-3 .u-group-1 {
    min-height: 445px;
    height: auto;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 105px;
  }

  .u-section-1-3 .u-btn-2 {
    --radius: 100px;
  }

  .u-section-1-3 .u-layout-cell-4 {
    min-height: 445px;
  }
}

@media (max-width: 991px) {
   .u-section-1-3 {
    min-height: 507px;
  }

  .u-section-1-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-3 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-1-3 .u-layout-cell-3 {
    min-height: 326px;
  }

  .u-section-1-3 .u-group-1 {
    min-height: 326px;
  }

  .u-section-1-3 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1-3 .u-text-2 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-1-3 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 67px;
  }

  .u-section-1-3 .u-layout-cell-4 {
    min-height: 326px;
  }
}

@media (max-width: 767px) {
   .u-section-1-3 {
    min-height: 333px;
  }

  .u-section-1-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-3 .u-layout-cell-4 {
    min-height: 321px;
  }
}

@media (max-width: 575px) {
   .u-section-1-3 {
    background-position: 75.05% 96.52%;
    min-height: 260px;
  }

  .u-section-1-3 .u-layout-cell-2 {
    min-height: 919px;
  }

  .u-section-1-3 .u-layout-cell-4 {
    min-height: 202px;
  }
}

 .u-section-1-4 {
  background-position: 54.26% 56.19%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/7609b522/6649052/images/man301.png");
  background-size: 125%;
  min-height: 812px;
}

.u-section-1-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-4 .u-layout-cell-1 {
  min-height: 280px;
}

.u-section-1-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-1-4 .u-btn-1 {
  background-image: none;
  margin: 212px auto 0 48px;
  padding: 0;
}

.u-section-1-4 .u-layout-cell-2 {
  min-height: 528px;
}

.u-section-1-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-1-4 .u-layout-cell-3 {
  min-height: 528px;
}

.u-section-1-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-1-4 .u-group-1 {
  --radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 253, 243, 0.5), rgba(254, 253, 243, 0.5));
  background-size: cover;
  height: auto;
  min-height: 528px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-4 .u-container-layout-4 {
  padding: 60px 20px 100px;
}

.u-section-1-4 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  font-size: 2.25rem;
}

.u-section-1-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 85px 0 0;
}

.u-section-1-4 .u-btn-2 {
  padding-left: 22px;
  padding-right: 22px;
  font-size: 1.5rem;
  margin: 60px auto 0;
}

.u-section-1-4 .u-layout-cell-4 {
  min-height: 528px;
}

.u-section-1-4 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1-4 {
    background-size: auto 125%;
    min-height: 906px;
  }

  .u-section-1-4 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-1-4 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-1-4 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1-4 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-1-4 .u-layout-cell-3 {
    min-height: 445px;
  }

  .u-section-1-4 .u-group-1 {
    min-height: 445px;
    height: auto;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 105px;
  }

  .u-section-1-4 .u-btn-2 {
    --radius: 100px;
  }

  .u-section-1-4 .u-layout-cell-4 {
    min-height: 445px;
  }
}

@media (max-width: 991px) {
   .u-section-1-4 {
    min-height: 507px;
  }

  .u-section-1-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-4 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-1-4 .u-layout-cell-3 {
    min-height: 326px;
  }

  .u-section-1-4 .u-group-1 {
    min-height: 326px;
  }

  .u-section-1-4 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1-4 .u-text-2 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-1-4 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 67px;
  }

  .u-section-1-4 .u-layout-cell-4 {
    min-height: 326px;
  }
}

@media (max-width: 767px) {
   .u-section-1-4 {
    background-position: 94.88% 61.22%;
    background-size: auto 115%;
    min-height: 333px;
  }

  .u-section-1-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-4 .u-layout-cell-4 {
    min-height: 321px;
  }
}

@media (max-width: 575px) {
   .u-section-1-4 {
    background-position: 0% 75.21%;
    min-height: 260px;
    background-size: 105%;
  }

  .u-section-1-4 .u-layout-cell-2 {
    min-height: 919px;
  }

  .u-section-1-4 .u-layout-cell-4 {
    min-height: 202px;
  }
}

 .u-section-1-5 {
  background-position: 39.63% 76.79%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/7609b522/6649052/images/kind8.png");
  background-size: 125%;
  min-height: 812px;
}

.u-section-1-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-5 .u-layout-cell-1 {
  min-height: 280px;
}

.u-section-1-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-1-5 .u-btn-1 {
  background-image: none;
  margin: 212px auto 0 48px;
  padding: 0;
}

.u-section-1-5 .u-layout-cell-2 {
  min-height: 528px;
}

.u-section-1-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-1-5 .u-layout-cell-3 {
  min-height: 528px;
}

.u-section-1-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-1-5 .u-group-1 {
  --radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 253, 243, 0.5), rgba(254, 253, 243, 0.5));
  background-size: cover;
  height: auto;
  min-height: 528px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-5 .u-container-layout-4 {
  padding: 60px 20px 100px;
}

.u-section-1-5 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  font-size: 2.25rem;
}

.u-section-1-5 .u-text-2 {
  font-size: 1.5rem;
  margin: 85px 0 0;
}

.u-section-1-5 .u-btn-2 {
  padding-left: 22px;
  padding-right: 22px;
  font-size: 1.5rem;
  margin: 60px auto 0;
}

.u-section-1-5 .u-layout-cell-4 {
  min-height: 528px;
}

.u-section-1-5 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1-5 {
    background-size: auto 125%;
    min-height: 906px;
  }

  .u-section-1-5 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-1-5 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-1-5 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1-5 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-1-5 .u-layout-cell-3 {
    min-height: 445px;
  }

  .u-section-1-5 .u-group-1 {
    min-height: 445px;
    height: auto;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-5 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 105px;
  }

  .u-section-1-5 .u-btn-2 {
    --radius: 100px;
  }

  .u-section-1-5 .u-layout-cell-4 {
    min-height: 445px;
  }
}

@media (max-width: 991px) {
   .u-section-1-5 {
    min-height: 507px;
  }

  .u-section-1-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-5 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-1-5 .u-layout-cell-3 {
    min-height: 326px;
  }

  .u-section-1-5 .u-group-1 {
    min-height: 326px;
  }

  .u-section-1-5 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1-5 .u-text-2 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-1-5 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 67px;
  }

  .u-section-1-5 .u-layout-cell-4 {
    min-height: 326px;
  }
}

@media (max-width: 767px) {
   .u-section-1-5 {
    min-height: 333px;
  }

  .u-section-1-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-5 .u-layout-cell-4 {
    min-height: 321px;
  }
}

@media (max-width: 575px) {
   .u-section-1-5 {
    background-position: 75.05% 96.52%;
    min-height: 260px;
  }

  .u-section-1-5 .u-layout-cell-2 {
    min-height: 919px;
  }

  .u-section-1-5 .u-layout-cell-4 {
    min-height: 202px;
  }
}

 .u-section-1-6 {
  background-position: 100% 56.96%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/7609b522/6649052/images/vrouw40.png");
  background-size: 125%;
  min-height: 812px;
}

.u-section-1-6 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-6 .u-layout-cell-1 {
  min-height: 280px;
}

.u-section-1-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-1-6 .u-btn-1 {
  background-image: none;
  margin: 212px auto 0 48px;
  padding: 0;
}

.u-section-1-6 .u-layout-cell-2 {
  min-height: 528px;
}

.u-section-1-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-1-6 .u-layout-cell-3 {
  min-height: 528px;
}

.u-section-1-6 .u-container-layout-3 {
  padding: 0;
}

.u-section-1-6 .u-group-1 {
  --radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 253, 243, 0.5), rgba(254, 253, 243, 0.5));
  background-size: cover;
  height: auto;
  min-height: 528px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-6 .u-container-layout-4 {
  padding: 60px 20px 100px;
}

.u-section-1-6 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  font-size: 2.25rem;
}

.u-section-1-6 .u-text-2 {
  font-size: 1.5rem;
  margin: 85px 0 0;
}

.u-section-1-6 .u-btn-2 {
  padding-left: 22px;
  padding-right: 22px;
  font-size: 1.5rem;
  margin: 60px auto 0;
}

.u-section-1-6 .u-layout-cell-4 {
  min-height: 528px;
}

.u-section-1-6 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1-6 {
    background-size: auto 125%;
    min-height: 906px;
  }

  .u-section-1-6 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-1-6 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-1-6 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1-6 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-1-6 .u-layout-cell-3 {
    min-height: 445px;
  }

  .u-section-1-6 .u-group-1 {
    min-height: 445px;
    height: auto;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-6 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 105px;
  }

  .u-section-1-6 .u-btn-2 {
    --radius: 100px;
  }

  .u-section-1-6 .u-layout-cell-4 {
    min-height: 445px;
  }
}

@media (max-width: 991px) {
   .u-section-1-6 {
    min-height: 507px;
  }

  .u-section-1-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-6 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-1-6 .u-layout-cell-3 {
    min-height: 326px;
  }

  .u-section-1-6 .u-group-1 {
    min-height: 326px;
  }

  .u-section-1-6 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1-6 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1-6 .u-text-2 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-1-6 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 67px;
  }

  .u-section-1-6 .u-layout-cell-4 {
    min-height: 326px;
  }
}

@media (max-width: 767px) {
   .u-section-1-6 {
    min-height: 333px;
  }

  .u-section-1-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-6 .u-layout-cell-4 {
    min-height: 321px;
  }
}

@media (max-width: 575px) {
   .u-section-1-6 {
    background-position: 75.05% 96.52%;
    min-height: 260px;
  }

  .u-section-1-6 .u-layout-cell-2 {
    min-height: 919px;
  }

  .u-section-1-6 .u-layout-cell-4 {
    min-height: 202px;
  }
}

 .u-section-1-7 {
  background-position: 60.56% 94.35%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/7609b522/6649052/images/baby.png");
  background-size: 125%;
  min-height: 812px;
}

.u-section-1-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-7 .u-layout-cell-1 {
  min-height: 280px;
}

.u-section-1-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-1-7 .u-btn-1 {
  background-image: none;
  margin: 212px auto 0 48px;
  padding: 0;
}

.u-section-1-7 .u-layout-cell-2 {
  min-height: 528px;
}

.u-section-1-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-1-7 .u-layout-cell-3 {
  min-height: 528px;
}

.u-section-1-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-1-7 .u-group-1 {
  --radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 253, 243, 0.5), rgba(254, 253, 243, 0.5));
  background-size: cover;
  height: auto;
  min-height: 528px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-7 .u-container-layout-4 {
  padding: 60px 20px 100px;
}

.u-section-1-7 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  font-size: 2.25rem;
}

.u-section-1-7 .u-text-2 {
  font-size: 1.5rem;
  margin: 85px 0 0;
}

.u-section-1-7 .u-btn-2 {
  padding-left: 22px;
  padding-right: 22px;
  font-size: 1.5rem;
  margin: 60px auto 0;
}

.u-section-1-7 .u-layout-cell-4 {
  min-height: 528px;
}

.u-section-1-7 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1-7 {
    background-size: auto 125%;
    min-height: 906px;
  }

  .u-section-1-7 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-1-7 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-1-7 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1-7 .u-layout-cell-2 {
    min-height: 445px;
  }

  .u-section-1-7 .u-layout-cell-3 {
    min-height: 445px;
  }

  .u-section-1-7 .u-group-1 {
    min-height: 445px;
    height: auto;
  }

  .u-section-1-7 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-7 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 105px;
  }

  .u-section-1-7 .u-btn-2 {
    --radius: 100px;
  }

  .u-section-1-7 .u-layout-cell-4 {
    min-height: 445px;
  }
}

@media (max-width: 991px) {
   .u-section-1-7 {
    min-height: 507px;
  }

  .u-section-1-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-7 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-1-7 .u-layout-cell-3 {
    min-height: 326px;
  }

  .u-section-1-7 .u-group-1 {
    min-height: 326px;
  }

  .u-section-1-7 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1-7 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1-7 .u-text-2 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-1-7 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 67px;
  }

  .u-section-1-7 .u-layout-cell-4 {
    min-height: 326px;
  }
}

@media (max-width: 767px) {
   .u-section-1-7 {
    min-height: 333px;
  }

  .u-section-1-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-7 .u-layout-cell-4 {
    min-height: 321px;
  }
}

@media (max-width: 575px) {
   .u-section-1-7 {
    background-position: 75.05% 96.52%;
    min-height: 260px;
  }

  .u-section-1-7 .u-layout-cell-2 {
    min-height: 919px;
  }

  .u-section-1-7 .u-layout-cell-4 {
    min-height: 202px;
  }
}

 .u-section-1-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/7609b522/6649052/images/echtpaar35blauw.png");
  background-size: 125%;
  min-height: 812px;
}

.u-section-1-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-8 .u-layout-cell-1 {
  min-height: 280px;
}

.u-section-1-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-1-8 .u-btn-1 {
  background-image: none;
  margin: 212px auto 0 48px;
  padding: 0;
}

.u-section-1-8 .u-layout-cell-2 {
  min-height: 528px;
}

.u-section-1-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-1-8 .u-layout-cell-3 {
  min-height: 528px;
}

.u-section-1-8 .u-container-layout-3 {
  padding: 0;
}

.u-section-1-8 .u-group-1 {
  --radius: 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 253, 243, 0.5), rgba(254, 253, 243, 0.5));
  background-size: cover;
  height: auto;
  min-height: 528px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1-8 .u-container-layout-4 {
  padding: 60px 20px 100px;
}

.u-section-1-8 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  font-size: 2.25rem;
}

.u-section-1-8 .u-text-2 {
  font-size: 1.5rem;
  margin: 85px 0 0;
}

.u-section-1-8 .u-btn-2 {
  padding-left: 22px;
  padding-right: 22px;
  font-size: 1.5rem;
  margin: 60px auto 0;
}

.u-section-1-8 .u-layout-cell-4 {
  min-height: 528px;
}

.u-section-1-8 .u-container-layout-5 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1-8 {
    background-size: auto 125%;
    min-height: 906px;
  }

  .u-section-1-8 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-1-8 .u-layout-cell-1 {
    min-height: 231px;
  }

  .u-section-1-8 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1-8 .u-layout-cell-2 {
    min-height: 363px;
  }

  .u-section-1-8 .u-layout-cell-3 {
    min-height: 813px;
  }

  .u-section-1-8 .u-group-1 {
    height: auto;
  }

  .u-section-1-8 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-8 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 105px;
  }

  .u-section-1-8 .u-btn-2 {
    --radius: 100px;
  }

  .u-section-1-8 .u-layout-cell-4 {
    min-height: 301px;
  }
}

@media (max-width: 991px) {
   .u-section-1-8 {
    min-height: 240px;
  }

  .u-section-1-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-8 .u-layout-cell-2 {
    min-height: 278px;
  }

  .u-section-1-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1-8 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1-8 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1-8 .u-text-2 {
    width: auto;
    margin-top: 34px;
  }

  .u-section-1-8 .u-btn-2 {
    font-size: 1.25rem;
    margin-top: 67px;
  }

  .u-section-1-8 .u-layout-cell-4 {
    min-height: 231px;
  }
}

@media (max-width: 767px) {
   .u-section-1-8 {
    min-height: 2849px;
  }

  .u-section-1-8 .u-layout-cell-2 {
    min-height: 2502px;
  }

  .u-section-1-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-8 .u-layout-cell-4 {
    min-height: 385px;
  }
}

@media (max-width: 575px) {
   .u-section-1-8 {
    background-position: 75.05% 96.52%;
    min-height: 1779px;
  }

  .u-section-1-8 .u-layout-cell-2 {
    min-height: 1575px;
  }

  .u-section-1-8 .u-layout-cell-4 {
    min-height: 242px;
  }
} .u-section-2 {
  filter: none;
  background-image: url("//images01.nicepagecdn.com/1d/b3/1db315228240eb2ed1a3432ab564f4f6.png");
  background-position: 50% 50%;
  min-height: 980px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 100%;
  margin: 0 0 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 178px;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 60px 100px;
}

.u-section-2 .u-btn-1 {
  --radius: 100px;
  padding-left: 22px;
  padding-right: 22px;
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 145px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 100px;
}

.u-section-2 .u-text-2 {
  margin-right: 0;
  margin-left: 0;
  font-size: 1.875rem;
  margin-top: 0;
}

.u-section-2 .u-text-3 {
  margin-right: 0;
  margin-left: 0;
  font-size: 1.125rem;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 397px;
}

.u-section-2 .u-container-layout-3 {
  padding: 0 100px;
}

.u-section-2 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 40px;
  grid-auto-columns: calc(25% - 30px);
  grid-template-columns: repeat(4, calc(25% - 30px));
  min-height: 557px;
}

.u-section-2 .u-list-item-1 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(234, 253, 252, 0.9), rgba(234, 253, 252, 0.9));
  background-size: cover;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin-left: 30px;
  margin-right: 30px;
}

.u-section-2 .u-btn-2 {
  font-size: 1.5rem;
  padding-left: 22px;
  padding-right: 22px;
  margin: 18px 38px 0 auto;
}

.u-section-2 .u-text-5 {
  font-size: 1rem;
  margin: 20px 30px 0;
}

.u-section-2 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px 30px 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(234, 253, 252, 0.9), rgba(234, 253, 252, 0.9));
  background-size: cover;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 20px 30px 0;
}

.u-section-2 .u-btn-3 {
  font-size: 1.5rem;
  padding-left: 22px;
  padding-right: 22px;
  margin: 18px 38px 0 auto;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 20px 30px 0;
}

.u-section-2 .u-text-9 {
  font-size: 0.875rem;
  margin: 20px 30px 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(234, 253, 252, 0.9), rgba(234, 253, 252, 0.9));
  background-size: cover;
}

.u-section-2 .u-container-layout-6 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-10 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 20px 30px 0;
}

.u-section-2 .u-btn-4 {
  font-size: 1.5rem;
  padding-left: 22px;
  padding-right: 22px;
  margin: 18px 38px 0 auto;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  margin: 20px 30px 0;
}

.u-section-2 .u-text-12 {
  font-size: 0.875rem;
  margin: 20px 30px 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 20px;
  margin-top: 0;
  margin-bottom: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(234, 253, 252, 0.9), rgba(234, 253, 252, 0.9));
  background-size: cover;
}

.u-section-2 .u-container-layout-7 {
  padding: 0 0 30px;
}

.u-section-2 .u-text-13 {
  font-weight: 400;
  font-size: 1.875rem;
  margin: 20px 30px 0;
}

.u-section-2 .u-btn-5 {
  font-size: 1.5rem;
  padding-left: 22px;
  padding-right: 22px;
  margin: 18px 38px 0 auto;
}

.u-section-2 .u-text-14 {
  font-size: 1rem;
  margin: 20px 30px 0;
}

.u-section-2 .u-text-15 {
  font-size: 0.875rem;
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1489px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 147px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    width: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 328px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 80px;
    padding-right: 80px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 16.5px);
    grid-template-columns: repeat(2, calc(50% - 16.5px));
    min-height: 999px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-2 {
    --radius: 100px;
    margin-top: 13px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 21px;
    margin-right: 8px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 18px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-3 {
    --radius: 100px;
    margin-top: 13px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 21px;
    margin-right: 8px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-4 {
    --radius: 100px;
    margin-top: 13px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-11 {
    width: auto;
    margin-top: 21px;
    margin-right: 8px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-12 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-13 {
    width: auto;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-2 .u-btn-5 {
    --radius: 100px;
    margin-top: 13px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-14 {
    width: auto;
    margin-top: 21px;
    margin-right: 8px;
    margin-left: 12px;
  }

  .u-section-2 .u-text-15 {
    width: auto;
    font-size: 0.75rem;
    margin-top: 17px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 388px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 49px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 77px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 20px);
    grid-template-columns: repeat(2, calc(50% - 20px));
    min-height: 1170px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-2 .u-text-4 {
    margin: 0;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 20px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 20px;
  }

  .u-section-2 .u-text-10 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding: 20px;
  }

  .u-section-2 .u-text-13 {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 20px;
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-15 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 225px;
  }

  .u-section-2 .u-btn-1 {
    align-self: center;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1903px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-btn-2 {
    margin-right: 25px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 30px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 25px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-btn-3 {
    margin-right: 25px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 30px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 25px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-btn-4 {
    margin-right: 25px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 30px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-12 {
    margin-top: 25px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-13 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-btn-5 {
    margin-right: 25px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 30px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-2 .u-text-15 {
    margin-top: 25px;
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 313px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 206px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 2348px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-text-4 {
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-6 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-text-7 {
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-8 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-9 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-text-10 {
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-11 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-12 {
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-bottom: 24px;
  }

  .u-section-2 .u-text-13 {
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 15px;
  }

  .u-section-2 .u-text-14 {
    margin-top: 20px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-2 .u-text-15 {
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-3 {
  filter: none;
  min-height: 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 367px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 275px;
  height: 275px;
  background-image: url("https://assets.nicepagecdn.com/7609b522/6649052/images/Gemini_Generated_Image_2bn28e2bn28e2bn2.png");
  background-position: 50% 15.06%;
  background-size: cover;
  filter: none;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 237px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 100px 20px 20px;
}

.u-section-3 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-3 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 130px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px 100px 0 30px;
}

.u-section-3 .u-btn-1 {
  font-size: 1.5rem;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-3 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 186px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 80px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 102px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 15px;
    padding-left: 14px;
  }

  .u-section-3 .u-btn-1 {
    --radius: 100px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 755px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 257px;
  }

  .u-section-3 .u-image-1 {
    width: 220px;
    height: 220px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-right: 30px;
    padding-bottom: 106px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 419px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 630px;
    margin-right: 420px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 429px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    width: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 119px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1062px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 522px;
  }

  .u-section-3 .u-text-2 {
    margin-right: auto;
    width: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 79px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-3 .u-btn-1 {
    font-size: 1rem;
  }
} .u-section-4 {
  filter: none;
  min-height: 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 104px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 100px;
}

.u-section-4 .u-text-1 {
  margin-left: 0;
  margin-right: 0;
  font-size: 2.25rem;
}

.u-section-4 .u-layout-cell-2 {
  --radius: 20px;
  min-height: 438px;
  filter: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 50px 30px 100px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

.u-section-4 .u-image-1 {
  min-height: 299px;
  background-image: url("https://assets.nicepagecdn.com/7609b522/6649052/images/vrouw35.png");
  background-size: 130%;
  background-position: 67.13% 58.6%;
}

.u-section-4 .u-container-layout-3 {
  padding: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 139px;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 100px 30px 30px;
}

.u-section-4 .u-btn-1 {
  font-size: 1.5rem;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 558px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    filter: none;
    min-height: 113px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 361px;
  }

  .u-section-4 .u-image-1 {
    min-height: 287px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 119px;
  }

  .u-section-4 .u-btn-1 {
    --radius: 100px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 543px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 60px;
  }

  .u-section-4 .u-image-1 {
    min-height: 220px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 699px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: -8px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 76px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 265px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }

  .u-section-4 .u-image-1 {
    min-height: 248px;
  }

  .u-section-4 .u-container-layout-3 {
    padding: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 719px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 40px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.25rem;
    margin-top: 15px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 342px;
  }

  .u-section-4 .u-image-1 {
    min-height: 156px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1rem;
    padding-left: 10px;
    padding-right: 10px;
  }
}